﻿
@{
    ViewBag.Title = "MainCabinet";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>MainCabinet</title>
</head>
<body>
    <div> 
    </div>
</body>
</html>
